server.port=8085
spring.jpa.show-sql=true
spring.jpa.hibernate.ddl-auto=update

spring.datasource.url=jdbc:mysql://localhost:3307/silviopd
spring.datasource.username=root
spring.datasource.password=280510
